WordPress.org

Ready to get started?Download WordPress

Forums

3.5 upgrade: jquery 1.8.3 error in java applet within theme admin (2 posts)

  1. CDRdatarecovery
    Member
    Posted 1 year ago #

    Hello there,

    I am using a theme which is no longer supported by its developer which was purchased through theme forest. The theme is called "Blocked". I currently use the theme for the website: http://www.cheadledatarecovery.co.uk . Unfortunately there is now a problem since wordpress updated from 3.4.x to 3.5.x

    I realise the when WordPress updated from 3.4.x to 3.5.x the jquery commands changed. It appears that in the "Blocked" theme that it is no longer possible to edit the layouts or select a different layout. This function is based in the admin panel and uses java to power the drag and drop functionality. At the moment the website is full functional for people who browse the site, but it is not possible to make alterations to certain aspects of the site because of the changes in WP 3.5

    I have already followed steps as per:
    https://codex.wordpress.org/Using_Your_Browser_to_Diagnose_JavaScript_Errors

    When I used the debugger in Firefox when I click one of the layouts I get the following error (please see attached jpg):

    Error: Syntax error, unrecognized expression: unsupported pseudo: hover
    Source File: http://www.cheadledatarecovery.co.uk/wp-includes/js/jquery/jquery.js?ver=1.8.3
    Line: 2

    Does anyone have any suggestions on what I can do to fix this? I am aware I could attempt to downgrade from WP 3.5 back to WP 3.4.x so there is access to the old jquery, however I would prefer to get the theme fully working in the most up to data version of WP.

    Thanks for any help,
    John

  2. esmi
    Forum Moderator
    Posted 1 year ago #

    I'm sorry but we do not support commercial themes here. If the theme's vendor is no longer offering any support, I can only suggest that you consider switching to another - better supported - theme or consider hiring someone to carry out the necessary work for you.

Topic Closed

This topic has been closed to new replies.

About this Topic